Subject: bug#7053: [AUCTeX-devel] Re: bug#7053: Reftex is fully broken

From: Ralf Angeli <[email-masked]>
Date: Sat, 18 Sep 2010 17:16:49 +0200

* Eli Zaretskii (2010-09-18) writes:

> Thanks.  It sounds like the problem is in reftex-what-macro.  I'm
> CC'ing the reftex author and maintainers in the hope that they can
> find the culprit.

Since I've never gotten commit access to the Emacs repository I haven't
bothered to follow the switch to Bazaar.  It might take a while to make
myself acquainted with it.  And unfortunately I failed to find a web
interface to the current Emacs sources in order to find out if somebody
has changed the RefTeX files, or in which way.

At the moment I can only say that the RefTeX version maintained in the
AUCTeX repository is working fine with a one year old development
version of Emacs, but that likely doesn't help much. (c:

-- 
Ralf